## nordic 2.1.0-1-1regolith

=== debian/changelog ===
nordic (2.1.0-1-1regolith-oracular) oracular; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 29 Jan 2025 23:44:56 +0000

nordic (2.1.0-1) focal; urgency=medium

  [ Ken Gilmer ]
  * Remove source files
  * Add built themes from release 2.1.0

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 20 Dec 2021 20:03:59 -0800

nordic (1.6.5-1ubuntu1ppa1) disco; urgency=medium

  * Initial release

 -- Ken Gilmer <kgilmer@gmail.com>  Sun, 04 Aug 2019 14:50:10 -0700
