=== debian/control ===
Source: nordic
Section: gnome
Priority: optional
Maintainer: Ken Gilmer <kgilmer@gmail.com>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.3
Homepage: https://github.com/EliverLara/Nordic

Package: nordic
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, gtk2-engines-murrine, gtk2-engines-pixbuf
Description: Dark Gtk3.20+ theme created using the awesome Nord color pallete.

Package: nordic-polar
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, gtk2-engines-murrine, gtk2-engines-pixbuf
Description: Dark Gtk3.20+ theme created using the awesome Nord color pallete.

Package: nordic-darker
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, gtk2-engines-murrine, gtk2-engines-pixbuf
Description: Dark Gtk3.20+ theme created using the awesome Nord color pallete.

Package: nordic-bluish-accent
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, gtk2-engines-murrine, gtk2-engines-pixbuf
Description: Dark Gtk3.20+ theme created using the awesome Nord color pallete.
